<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>

  <Scrin.label>스크린</Scrin.label>
  <Scrin.description>행성 전체를 타이베리움화하여 통째로 수확하는 것을 목표로 삼는 외계 세력입니다. 지구를 향한 최초의 침공이 좌절된 이래로 GDI와 노드에게 많은 세력권을 빼앗겼지만, 여전히 그들은 은하에서 가장 강대한 세력으로 군림하고 있습니다.</Scrin.description>
  <Scrin.pawnsPlural>수확부대</Scrin.pawnsPlural>
  <Scrin.leaderTitle>감독관</Scrin.leaderTitle>


</LanguageData>